### Hierarchy

- RouteResponse

## Index

### Properties

- meta
- result

## Properties

### meta

meta: object

- Defined in Route.ts:108

#### Type declaration

- ##### message: string

- ##### status_code: number

- ##### version: number

### result

result: object

- Defined in Route.ts:113

#### Type declaration

- ##### features: any[]

- ##### properties: object

  - ##### goal: any[]

  - ##### start: any[]

- ##### type: string

Generated using TypeDoc